お知らせ

  • 利用規約を守って投稿してください。また、よくある質問および投稿の手引きも参照してください。
  • メッセージの投稿にはアカウントが必要です。未登録の方は、ユーザ登録ページからアカウントを作成することができます。

#1 2017-01-13 02:23:42

コルト1911
メンバ
登録日: 2015-08-18

ある特定のppaを追加したらアップデートを失敗します。

スピーカー音声のイコライザーを導入したいため。

【pulseaudio-equalizer】というソフトをインストールする為以下の手順を行いました。

   

コード:

sudo add-apt-repository ppa:psyke83/ppa

でリポジトリを追加し。

その後

   

コード:

sudo apt-get update

を行いましたが


   

コード:

W: リポジトリ http://ppa.launchpad.net/psyke83/ppa/ubuntu xenial Release には Release ファイルがありません。
N: このようなリポジトリから取得したデータは認証できないので、データの使用は潜在的に危険です。
N: リポジトリの作成とユーザ設定の詳細は、apt-secure(8) man ページを参照してください。
E: http://ppa.launchpad.net/psyke83/ppa/ubuntu/dists/xenial/main/binary-amd64/Packages の取得に失敗しました  404  Not Found
E: いくつかのインデックスファイルのダウンロードに失敗しました。これらは無視されるか、古いものが代わりに使われます。

このようなログが出てきます。

つまり Release ファイルが無い。ということでしょうか?。

このままこのソフトをインストールしても良いのでしょうか?。

ご指導おねがいします。

オフライン

 

#2 2017-01-13 02:36:00

aaabbbcccdddeeefffggghhh
メンバ
登録日: 2008-02-25

Re: ある特定のppaを追加したらアップデートを失敗します。

そのppaはUbuntu 16.04に対応していません。
ですので、そのソフトのインストールは出来ないはずです。

オフライン

 

#3 2017-01-13 02:39:14

aaabbbcccdddeeefffggghhh
メンバ
登録日: 2008-02-25

Re: ある特定のppaを追加したらアップデートを失敗します。

pulseaudio-equalizer を利用したい場合は以下のppaを利用すれば良いのではないでしょうか。

https://launchpad.net/~nilarimogard/+archive/ubuntu/webupd8

オフライン

 

#4 2017-01-13 03:00:39

コルト1911
メンバ
登録日: 2015-08-18

Re: ある特定のppaを追加したらアップデートを失敗します。

aaabbbcccdddeeefffggghhh による投稿:

そのppaはUbuntu 16.04に対応していません。
ですので、そのソフトのインストールは出来ないはずです。

お早い回答ありがとうございます。

ppaが現行のシステムに対応してるかの判断はどこを見たらよろしいのでしょうか。
度々すいません。

オフライン

 

#5 2017-01-13 19:13:13

aaabbbcccdddeeefffggghhh
メンバ
登録日: 2008-02-25

Re: ある特定のppaを追加したらアップデートを失敗します。

そのppaのページに、

Published in:

と書かれた部分があるので、それの右側にある Any series をクリックすると、
対応しているUbuntuのコードネームが表示されます。

オフライン

 

#6 2017-01-19 23:01:31

bayou
メンバ
登録日: 2015-01-21

Re: ある特定のppaを追加したらアップデートを失敗します。

私もpulseaudio equalizerを愛用しています。

まず、ソフトウェアをインストール。
sudo add-apt-repository ppa:nilarimogard/webupd8
sudo apt-get update
sudo apt-get install pulseaudio-equalizer

このあと、text editorを開いて編集します。
gksu gedit /etc/pulse/default.pa

パスワードを入力して開いたら、
### Automatically load driver modules depending on the hardware available
.ifexists module-udev-detect.so
load-module module-udev-detect
.else
### Use the static hardware detection module (for systems that lack udev/hal support)
load-module module-detect
.endif

のところで、2箇所に”tsched=0”を書き加え保存します。


### Automatically load driver modules depending on the hardware available
.ifexists module-udev-detect.so
load-module module-udev-detect tsched=0
.else
### Use the static hardware detection module (for systems that lack udev/hal support)
load-module module-detect tsched=0
.endif

オフライン

 

Board footer

Powered by FluxBB